local fn = _gn(0x12F65317708749A5)
--- MISSIONDATA_SET_RATING_SCORES
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.MissiondataSetRatingScores(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
